Subject: 21307576 ; - Broker MX - Kiss, Slash, Limp Bizkit, Domination 2019, Day 1 - 03/05/2019 - permission
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Thu, 2 May 2019 20:37:04 -0700 (MST)

Hi Val, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 3 May, 2019 08:15:12 
Subject: 21307576 - Broker MX - Kiss, Slash, Limp Bizkit, Domination 2019, Day 1 - 03/05/2019 - permission 

Respected Ma'am, 

The buyer of this case came to us thru email asking when is he getting the tickets. So I checked the tracking from Fedex 813839520591 and I can see they will deliver the tix today but I believe they wont as there were incidences every day such as "Delivery exception - Future delivery requested", "At local FedEx facility - Package not due for delivery" 
Besides, by the time Fedex will open it will be late for the event. 
Seller shipped early and order value is 300+ USD. 

Can we replace? Event is in 14 hours away 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.